msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 12:50+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: se\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr "Tilllåt spelare att används kreativa saker"

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr ""

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr "Sök"

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr "Återställ"

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr "Förra sidan"

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr "Nästa sidan"

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr "Alla"

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr "Noder"

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr "Verktyg"

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr "Saker"
